package com.xxfc.platform.universal.service.invoice;

import com.xxfc.platform.universal.entity.Invoice;
import com.xxfc.platform.universal.entity.OrderData;

import java.util.List;
import java.util.Map;

/**
 * @Auther: Administrator
 * @Date: 2019/12/31 10:23
 * @Description:
 */
public interface InvoiceDao {
    List<Map<String, String>> corporateName(String name);

    String getDutyParagraphByCode(String code);

    String Invoicing(Invoice invoice, List<OrderData> orders);

    List<Map<String,Object>> invoiceResult(String invoiceSerialNum);
}
